:root {
    --color-fondo-encabezado: rgb(243, 242, 242);
    --color-letras-general: 606060;
    --color-fondo-general: rgb(249, 249, 249);
}
body {
    font-size: 12px;
    color: #606060;
    font-family: 'Open Sans', sans-serif;
    width: 80%;
    margin: 0 auto;
}
.linea {
    border: none;
    height: 1px;
    background: rgb(200, 200, 200);
}
.linea-titulo {
    border: none;
    width: 20%;
    height: 1px;
    margin: 20px auto;
    background: rgb(200, 200, 200);
}
p {
    padding: 10px;
}
.articulo1{
    background: var(--color-fondo-encabezado);
    padding-top: 20px;
    padding-bottom: 5px;    
}
h2 {
    text-align: center;
}
.titulo-1 {
    font-size: 16px;
    font-weight: Bold;
}

.articulo2{
    background: var(--color-fondo-general);
    padding-top: 20px;
    padding-bottom: 35px;    
}
.articulo3 {
    width: 50%;
    margin: 0 auto;
}
.input-50 {
    margin-bottom: 10px;
    margin-top: 30px;
    padding: 3px;
    width: 170px;
}
.input-100 {
    margin: 10px 0px;
    padding: 3px;
    width: 88%;
}
.textarea {
    width: 88%;
    height: 60px;
    min-width: 170px;
    max-height: 100px;
}
textarea {
    padding: 3px;
}
.linea-2 {
    border: none;
    width: 93%;
    height: 1px;
    background: rgb(200, 200, 200);
    margin-top: 15px;
    margin-bottom: 50px;
}
.btn-guardar {
    color: white;
    background: grey;
    padding: 11px 40px;
    border: none;
    max-width: 119px;
    border-radius: 2px;
    font-size: 11px;
    margin-right: 5px;
}
.btn-cancelar {
    padding: 11px 40px;
    border: none;
    border-radius: 2px;
    font-size: 11px;
    max-width: 119px;
   margin-left: 5px;
}
.botones {
    display: flex;
    justify-content: center;
}
select {
    padding: 5px 5px;
    width: 170px;
    margin-top: 5px;
    color: #606060;
}
.trasparente {
    border-style: none;
    background: none;
    color: rgb(255, 0, 0);
} 
@media print, screen and (max-width: 64em) {
    .centro {
      display: flex;
      justify-content: center;
    }
    .articulo3 {
        width: 60%;
        margin: 0 auto;
    }
}
@media print, screen and (max-width: 40em) {
    .centro {
      display: flex;
      justify-content: center;
    }
    .articulo3 {
        width: 65%;
        margin: 0 auto;
    }
    .input-100 {
        margin: 10px 0px;
        padding: 3px;
        width: 100%;
    }
    .textarea {
        width: 100%;
        height: 100px;
        min-width: 170px;
        max-height: 150px;
    }
    body {
        width: 100%;
    }
    nav ul li a {
        padding: 5px 4px;
    }
}